[ANIMATION_0]
FILE=car_DOOR_L.ksanim
TIME=2
BIND_TO_EXTRA_A=1
TICK_TOCK_MODE=0
LOOP_KEEP_UNTIL_DONE=1
LOOP_WHILE_ACTIVE=0

[ANIMATION_1]
FILE=car_Door_R.ksanim
TIME=2
BIND_TO_EXTRA_B=1
TICK_TOCK_MODE=0
LOOP_KEEP_UNTIL_DONE=1
LOOP_WHILE_ACTIVE=0

[AUDIO_VOLUME]
ENGINE_EXT = 1
ENGINE_INT = 1
GEAR_EXT = 1
GEAR_INT = 1
BODYWORK = 1
WIND = 1
DIRT = 1
DOWN_SHIFT = 1
HORN = 1
GEAR_GRIND = 1
BACKFIRE_EXT = 1
BACKFIRE_INT = 1
TRACTION_CONTROL_EXT = 1
TRACTION_CONTROL_INT = 1
TRANSMISSION = 1
LIMITER = 5.0
TURBO = 5.0



